package bdi4jade.examples.undo.domain.predicate;

import bdi4jade.examples.undo.domain.Device;
import bdi4jade.extension.remediation.logics.UnaryPredicate;

/**
 * @author jgfaccin
 *
 */
public class Open extends UnaryPredicate<Device> {

	private static final long serialVersionUID = -235923477441751683L;

	public Open(Device device) {
		super(device);
	}

}
